max(rate(node_disk_written_bytes_total{environment="<%= @env %>", type="gitaly", device="sdb"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(rate(node_disk_written_bytes_total{environment="<%= @env %>", type="gitaly", device="sdb"}[6h]))
